@media(max-width:1335px){
	.ym_header_nav li a{
		padding: 1.5rem 0.5rem;
	}
	.ym_header_right{
		width:calc(100% + 2rem);
		margin-left: -2rem;
	}
	.ym_header_megamenu{
	    width: 80%;
	    left: 10%;
	    right: 10%;
	}
}

/*LARGE*/
@media(max-width:1199px){
	.ym_header_nav{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		right: 0;
		background: white;
		box-shadow: 0 10px 15px rgba(0,0,0,0.15);
		margin-top: -3px;
		text-align: center;
	}
	.ym_header_nav li a{
		padding: 1rem;
	}
	.ym_header_mobile{
		display: inline-block;
		padding: 1.5rem 1rem;
		text-transform: uppercase;
	}
	.ym_header_buttons{
		margin: 0;
	}
	.ym_header_megamenu {
	    width: 100%;
	    left: 0;
	    right: 0;
	}
	.ym_full_image{
		background-size: auto 100%;
	}
	.ym_alert_block .ym_lotus{
		background-size: contain;
	}
	.ym_news_block h2{
		font-size: 28px;
	}
}

/*MEDIUM*/
@media(max-width:991px){
	.ym_header_top{
		display: none;
		position: fixed;
		top: 70px;
		left: 0;
		right: 0;
		width: 100%;
		z-index: 1000;
		text-align: center;
		padding: 0.5rem 0 1rem;
	}
	.ym_header_top_nav li:last-child a::after{
		content: none;
	}
	.ym_header_search{
		width: 100%;
		margin: 0.5rem 0 0;
	}
	.ym_header_search_icon{
		display: none;
	}
	.ym_header_search_form {
	    display: block;
	    position: relative;
	    background: transparent;
	    border: none;
	    border-top-color: white;
	    right: auto;
	    top: auto;
	    padding: 0;
	    width: 100%;
	}
	.ym_header_search_form input{
		width: 90%;
	}
	.ym_header_nav{
		padding-top: 132px;
	}
	.ym_header_nav li a{
		padding: 1rem 0.75rem 0.75rem;
	}
	.ym_header_megamenu_list{
		padding: 0;
		font-size: 13px;
	}
	.ym_info_blocks .col-lg-4{
		margin: 0 0 1.5rem;
	}
	.ym_full_image_content{
		padding: 0;
	}
	.ym_full_image_content::after{
		width: 100px;
		right: -100px;
	}
	.ym_full_image_alt .ym_full_image_content::after{
		left: -100px;
	}
	.ym_news_block_list li h4{
		font-size: 16px;
	}
	.ym_hero video{
		height: 100%;
		width: auto;
	}
}

/*SMALL*/
@media(max-width:767px){
	.ym_header_nav{
		width: 100%;
		top: 70px;
	}
	.ym_header_nav li{
		display: block;
	}
	.ym_header_megamenu{
		position: relative;
		width: 100%;
		text-align: center;
		box-shadow: none;
	}
	.ym_header_megamenu_list{
		text-align: center;
		width: 100%;
	}
	.ym_header_megamenu_image{
		display: none;
	}
	.ym_alert_block{
		padding: 3rem 0;
		text-align: center;
	}
	.ym_alert_block .ym_lotus{
		width: 30%;
		padding-bottom: 20%;
		background-size: contain;
		background-position:center center;
		margin: 0 auto;
	}
	.ym_alert_block_content{
		padding:1rem 0 0;
	}
	.ym_full_image{
		background-size: 100% auto;
	    height: 700px;
	    background-position: top center;
	    background-color: transparent;
	    position: relative;
	}
	.ym_full_image .container,
	.ym_full_image .row{
		height: 100%;
		padding: 0;
		margin: 0;
		max-width: 100%;
	}
	.ym_full_image_content{
		padding: 2rem;
		min-height: 0;
		width: 100%;
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: auto;
	}
	.ym_news_blocks .col-md-6{
		margin: 1rem 0;
	}
	.ym_footer_main{
		text-align: center;
	}
	.ym_footer_logo{
		width: 200px;
		margin: 2rem auto 0;
	}

}

/*EXTRA SMALL*/
@media(max-width:575px){
	.ym_header_buttons{
		position: fixed;
		bottom: 0;
		background: white;
		left: 0;
		right: 0;
		width: 100%;
		text-align: center;
		padding:0.5rem;
		box-shadow: 0 0 10px rgba(0,0,0,0.25);
	}
	.ym_header_buttons a{
		padding: 0.5rem 1rem;
		width: 32%;
	}
	.ym_header_top_nav{
		font-size: 12px;
	}
	.ym_header_top_nav li a::after{
		margin: 0 0.25rem 0 0.5rem;
	}
	.ym_header_search_form input{
		width: 86%;
	}
	.ym_newsletter h3{
		margin: 0 0 0.5rem 0;
		font-size: 16px;
	}
	.ym_newsletter form input:not([type="submit"]){
		width: 190px;
	}
	.ym_hero{
		height: 300px;
	}
	.ym_info_block h3,
	.ym_news_block h2{
		font-size: 18px;
	}
	.ym_full_image_content{
		padding: 1.5rem;
	}
}
